{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 9,
        "minute": 17,
        "second": 24
    },
    "title": "Chapter VI: Heavens' Mirror　Easy",
    "subtitle": "Ribe - Floodgate Sluices",
    "detail": "Chapter VI: Heavens' Mirror\nLocation: Ribe - Floodgate Sluices\n\nExplore the ruins of Ribe\n\n　Karja・Adol　Lv. 51\n　Difficulty: Easy\n　Play Time:   5:51:13",
    "user_param": 0
}